#pragma once

#include "CoreMinimal.h"
#include "ItemCraftInteraction.h"
#include "InLockerFlashbangItemCraftInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class UInLockerFlashbangItemCraftInteraction : public UItemCraftInteraction
{
	GENERATED_BODY()

public:
	UInLockerFlashbangItemCraftInteraction();
};

FORCEINLINE uint32 GetTypeHash(const UInLockerFlashbangItemCraftInteraction) { return 0; }
